# $Revision: 1.137 $, $Date: 2010/10/24 09:37:08 $
#
# Conditional builds:
%bcond_without	ldap	# without LDAP plugin
#
Summary:	GnuPG - GNU Privacy Guard - tool for secure communication and data storage
Summary(cs.UTF-8):	GNU nástroj pro šifrovanou komunikaci a bezpečné ukládání dat
Summary(es.UTF-8):	Criptografía con llaves públicas (asimétricas). GPL
Summary(ja.UTF-8):	セキュアなコミュニケーションとデータ保存のための GNU ユーティリティ。
Summary(pl.UTF-8):	GnuPG - narzędzie do bezpiecznej komunikacji i bezpiecznego przechowywania danych
Summary(pt_BR.UTF-8):	Criptografia com chaves públicas (assimétricas). GPL
Summary(ru.UTF-8):	GNU Privacy Guard - свободная замена PGP
Summary(uk.UTF-8):	GNU Privacy Guard - вільна заміна PGP
Summary(zh_CN.UTF-8):	GPL的PGP加密程序
Name:		gnupg
Version:	1.4.11
Release:	1
License:	GPL v3+
Group:		Applications/File
Source0:	ftp://ftp.gnupg.org/GnuPG/gnupg/%{name}-%{version}.tar.bz2
# Source0-md5:	411744e1ef8ce90b87938c4203f001f1
Patch0:		%{name}-info.patch
Patch1:		%{name}-pl.po-update.patch
Patch2:		%{name}-fix.patch
URL:		http://www.gnupg.org/
BuildRequires:	automake
BuildRequires:	bzip2-devel
BuildRequires:	curl-devel
BuildRequires:	gettext-devel
BuildRequires:	libcap-devel
BuildRequires:	libusb-compat-devel
%{?with_ldap:BuildRequires:	openldap-devel >= 2.3.0}
BuildRequires:	readline-devel
BuildRequires:	texinfo
BuildRequires:	zlib-devel
Provides:	pgp
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GnuPG is GNU's tool for secure communication and data storage. It can
be used to encrypt data and to create digital signatures. It includes
an advanced key management facility and is compliant with the proposed
OpenPGP Internet standard as described in RFC2440.

%description -l cs.UTF-8
GnuPG je GNU nástroj pro bezpečnou komunikaci a ukládání dat. Může být
použit na šifrování dat a vytváření digitálních podpisů. Obsahuje
funkce pro pokročilou správu klíčů a vyhovuje navrhovanému OpenPGP
Internet standardu podle RFC2440. Byl vytvořen jako kompletní náhrada
za PGP. Protože neobsahuje šifrovací algoritmy IDEA nebo RSA, může být
používán bez omezení. Protože GnuPG nepoužívá žádný patentovaný
algoritmus, nemůže být úplně kompatibilní s PGP verze 2. PGP 2.x
používá algoritmy IDEA (patentováno celosvětově) a RSA (patentováno ve
Spojených státech do 20. září 2000). Tyto algoritmy lze zavést do
GnuPG pomocí externích modulů.

%description -l es.UTF-8
GnuPG es un sustituto completo y de libre distribución para PGP. Como
no utiliza IDEA y RSA, su uso no está restringido. Está casi
completamente de acuerdo con el borrador (draft) OpenPGP.

%description -l fr.UTF-8
GnuPG est un utilitaire GNU destiné à chiffrer des données et à créer
des signatures électroniques. Il a des capacités avancées de gestion
de clés et il est conforme à la norme proposée OpenPGP décrite dans la
RFC2440. Comme GnuPG n'utilise pas d'algorithme breveté, il n'est
compatible avec aucune version de PGP2 (PGP2.x ne sait utiliser que
l'IDEA breveté dans le monde entier et RSA, breveté aux États-Unis
jusqu'au 20 septembre 2000).

%description -l it.UTF-8
GnuPG (GNU Privacy Guard) è una utility GNU per la cifratura di dati e
la creazione di firme digitali. Possiede una gestione avanzata delle
chiavi ed è conforme allo standard Internet OpenPGP, descritto nella
RFC 2440. Non utilizzando algoritmi brevettati, non è compatibile con
PGP2 (PGP2.x usa solo IDEA, coperto da brevetto mondiale, ed RSA,
brevettato negli USA con scadenza 20/09/2000). Questi algoritmi sono
utilizzabili da GnuPG tramite moduli esterni.

%description -l ja.UTF-8
GnuPG (GNU Privacy Guard)
はデータの暗号化とディジタル署名の作成のための GNU
ユーティリティです。GnuPG は高度な鍵管理能力を持ち、 RFC2440
で記述されている OpenPGP インターネット標準の提案に適合しています。
GnuPG は特許アルゴリズムは使用していないので、PGP2
のあらゆるヴァージョン と互換性がありません。(PGP2.x は
世界的な特許である IDEA と、 2000年 9月20日まで USA での特許である RSA
のみを用いています)

%description -l pl.UTF-8
GnuPG (GNU Privacy Guard) jest narzędziem do bezpiecznej komunikacji i
bezpiecznego przechowywania danych. Może być używany do szyfrowania
oraz podpisywania danych. Umożliwia zaawansowane zarządzanie kluczami
i spełnia normy zdefiniowane w standardzie OpenPGP, który jest opisany
w RFC2440.

%description -l pt_BR.UTF-8
O GnuPG é um substituto completo e de livre distribuição para o PGP.
Como ele não usa IDEA e RSA seu uso é irrestrito. Está quase
completamente de acordo com o rascunho (draft) OpenPGP.

%description -l ru.UTF-8
GnuPG является полной и свободной заменой для PGP. Так как он не
использует ни IDEA, ни RSA, то на его использование не накладывается
никаких ограничений. GnuPG соответствует спецификации OpenPGP
(RFC2440).

%description -l uk.UTF-8
GnuPG є повною та вільною заміною PGP. Він не використовує ні IDEA,
ані RSA, так що на його застосування не накладається ніяких обмежень.
GnuPG відповідає специфікації OpenPGP (RFC2440).

%package plugin-keys_curl
Summary:	GnuPG plugin for allow talk to a HTTP/FTP keyserver
Summary(pl.UTF-8):	Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy HTTP/FTP
Group:		Applications/File
Requires:	%{name} = %{version}-%{release}
Obsoletes:	gnupg-plugin-keys_http

%description plugin-keys_curl
GnuPG plugin for allow talk to a HTTP(S)/FTP(S) keyserver.

%description plugin-keys_curl -l pl.UTF-8
Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy
HTTP(S)/FTP(S).

%package plugin-keys_finger
Summary:	GnuPG plugin for allow talk to a FINGER keyserver
Summary(pl.UTF-8):	Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy FINGER
Group:		Applications/File
Requires:	%{name} = %{version}-%{release}

%description plugin-keys_finger
GnuPG plugin for allow talk to a FINGER keyserver.

%description plugin-keys_finger -l pl.UTF-8
Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy FINGER.

%package plugin-keys_hkp
Summary:	GnuPG plugin for allow talk to a HKP keyserver
Summary(pl.UTF-8):	Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy HKP
Group:		Applications/File
Requires:	%{name} = %{version}-%{release}

%description plugin-keys_hkp
GnuPG plugin for allow talk to a HKP keyserver.

%description plugin-keys_hkp -l pl.UTF-8
Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy HKP.

%package plugin-keys_ldap
Summary:	GnuPG plugin for allow talk to a LDAP keyserver
Summary(pl.UTF-8):	Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy LDAP
Group:		Applications/File
Requires:	%{name} = %{version}-%{release}

%description plugin-keys_ldap
GnuPG plugin for allow talk to a LDAP keyserver.

%description plugin-keys_ldap -l pl.UTF-8
Wtyczka GnuPG pozwalająca komunikować się z serwerem kluczy LDAP.

%package plugin-keys_mailto
Summary:	GnuPG plugin for allow talk to a email keyserver
Summary(pl.UTF-8):	Wtyczka GnuPG pozwalająca komunikować się z e-mailowym serwerem kluczy
Group:		Applications/File
Requires:	%{name} = %{version}-%{release}

%description plugin-keys_mailto
GnuPG plugin for allow talk to a email keyserver.

%description plugin-keys_mailto -l pl.UTF-8
Wtyczka GnuPG pozwalająca komunikować się z e-mailowym serwerem
kluczy.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

rm -f po/stamp-po

%build
cp -f /usr/share/automake/config.sub scripts
%configure \
	--with-capabilities \
	%{?with_ldap:--enable-ldap} \
	%{!?with_ldap:--disable-ldap} \
	--disable-m-debug \
	--disable-m-guard \
	--enable-mailto \
	--without-included-gettext \
	--with-mailprog=/usr/sbin/sendmail

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT%{_mandir}/ru/man1
mv -f $RPM_BUILD_ROOT%{_mandir}/man1/gpg.ru.1 $RPM_BUILD_ROOT%{_mandir}/ru/man1/gpg.1

%find_lang %{name}

rm -f $RPM_BUILD_ROOT{%{_datadir}/gnupg/{FAQ,faq.html},%{_infodir}/dir}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO doc/{DETAILS,FAQ,OpenPGP}
%attr(755,root,root) %{_bindir}/gpg
%attr(755,root,root) %{_bindir}/gpg-zip
%attr(755,root,root) %{_bindir}/gpgsplit
%attr(755,root,root) %{_bindir}/gpgv
%dir %{_libexecdir}/gnupg
%dir %{_datadir}/gnupg
%{_datadir}/gnupg/options.skel
%{_mandir}/man1/gpg.1*
%{_mandir}/man1/gpg-zip.1*
%{_mandir}/man1/gpgv.1*
%{_mandir}/man7/gnupg.7*
%lang(ru) %{_mandir}/ru/man1/gpg.1*
%{_infodir}/gnupg1.info*

%files plugin-keys_finger
%defattr(644,root,root,755)
%attr(755,root,root) %{_libexecdir}/gnupg/gpgkeys_finger

%files plugin-keys_hkp
%defattr(644,root,root,755)
%attr(755,root,root) %{_libexecdir}/gnupg/gpgkeys_hkp

%files plugin-keys_curl
%defattr(644,root,root,755)
%attr(755,root,root) %{_libexecdir}/gnupg/gpgkeys_curl

%if %{with ldap}
%files plugin-keys_ldap
%defattr(644,root,root,755)
%attr(755,root,root) %{_libexecdir}/gnupg/gpgkeys_ldap
%endif

%files plugin-keys_mailto
%defattr(644,root,root,755)
%attr(755,root,root) %{_libexecdir}/gnupg/gpgkeys_mailto

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnupg.spec,v $
Revision 1.137  2010/10/24 09:37:08  qboosh
- updated to 1.4.11
- updated pl.po-update patch (previous one applied)
- removed obsolete sparc64 patch

Revision 1.136  2010/08/07 20:48:53  qboosh
- updated pl.po-update patch

Revision 1.135  2010/02/14 12:46:01  glen
- release 4

Revision 1.134  2010/02/10 12:09:34  glen
- release 3

Revision 1.133  2009/09/27 13:27:22  arekm
- up to 1.4.10

Revision 1.132  2009/02/23 22:12:41  arekm
- release 5

Revision 1.131  2009/02/23 22:05:22  arekm
- release 4

Revision 1.130  2009/02/04 12:52:41  hawk
- BR libusb-compat to make it work with libusb 1.0.0

Revision 1.129  2008/09/01 13:28:48  pluto
- fix build with recent curl/gcc, release bump.D

Revision 1.128  2008/05/29 20:46:37  qboosh
- updated to 1.4.9 (fixes CVE-2008-1530)
- updated pl.po-update patch
- move ru gpg(1) man to proper place

Revision 1.127  2008-02-27 23:31:18  glen
- release 3

Revision 1.126  2008-02-27 22:42:20  glen
- revert openldap ver bump

Revision 1.125  2008-01-29 10:01:07  wrobell
- rel. 2 to rebuild with libcap 2.0.5

Revision 1.124  2008-01-24 01:36:31  glen
- invoke fix-info-dir via /sbin/postshell where possible to avoid extra /bin/sh dep

Revision 1.123  2008-01-05 14:48:51  qboosh
- updated to 1.4.8 (GPL v3 applies)
- updated pl.po-update patch

Revision 1.122  2007-11-07 20:43:50  tommat
- added sparc64 patch

Revision 1.121  2007/11/04 22:49:48  wiget
- rel. 3

Revision 1.120  2007/11/03 02:10:03  baggins
- updated openldap BR/R to 2.4.6

Revision 1.119  2007/09/06 13:53:25  baggins
- rel 2

Revision 1.118  2007/03/18 00:39:07  glen
- adapter

Revision 1.117  2007/03/16 20:48:31  qboosh
- updated to 1.4.7 (fixes CVE-2007-1263)
- updated pl.po-update patch

Revision 1.116  2007/02/13 07:16:47  glen
- tabs in preamble

Revision 1.115  2007/02/12 00:48:53  baggins
- converted to UTF-8

Revision 1.114  2007/02/01 11:20:52  qboosh
- strict internal dep

Revision 1.113  2006/12/07 18:49:23  qboosh
- updated to 1.4.6 (fixes CVE-2006-6235, CVE-2006-6169 fix already in sources)
- updated info,pl.po-update patches, removed obsolete CVE-2006-6169 patch

Revision 1.112  2006/12/01 10:08:44  qboosh
- added CVE-2006-6169 patch, release 4

Revision 1.111  2006/11/25 04:44:45  wrobell
- rel. 3 to rebuild using fixed version of gcc, encrypting works again on
  ppc when using gcc 4.2.0-0.20061119r118994.1

Revision 1.110  2006/08/09 15:56:42  qboosh
- updated pl.po-update patch, release 2

Revision 1.109  2006/08/04 01:30:23  glen
- updated to 1.4.5, resolves CVE-2006-3746
- check-files cleanup

Revision 1.108  2006/06/26 08:58:25  qboosh
- updated to 1.4.4 (fixes CVE-2006-3082)
- updated pl.po-update patch

Revision 1.107  2006/05/22 10:29:48  glen
- rel 2

Revision 1.106  2006/04/23 20:52:29  qboosh
- updated to 1.4.3, updated pl.po patch
- added fix patch (for broken m-guard), but disabled m-guard anyway (obsolete
  according to configure)
- http plugin replaced by curl

Revision 1.105  2006/03/10 22:05:43  qboosh
- added CVE note to previous commit message, STBR

Revision 1.104  2006/03/08 12:36:56  qboosh
- updated to 1.4.2.2 [fixes CVE-2006-0049], updated pl.po-update patch

Revision 1.103  2006/02/18 12:02:46  qboosh
- updated to 1.4.2.1 (fixes CVE-2006-0455)
- updated pl.po-update patch
- STBR

Revision 1.102  2006/01/21 00:01:16  arekm
- kill Icon: field (support for these is obsolete says jbj)

Revision 1.101  2006/01/17 15:26:07  baggins
- release 3
- BR openldap 2.3

Revision 1.100  2005/09/17 10:29:16  arekm
- rebuild with readline 5.0

Revision 1.99  2005/08/17 18:53:13  qboosh
- updated to 1.4.2, updated pl.po-update patch

Revision 1.98  2005/04/10 15:08:07  adgor
- plugin-keys_hkp works fine with gnupg-1.9.X, so deps may be not so strict

Revision 1.97  2005/03/29 21:44:02  qboosh
- updated to 1.4.1, updated pl.po-update patch

Revision 1.96  2005/03/29 17:52:58  qboosh
- release 1 (WORKSFORME)

Revision 1.95  2005/01/03 22:37:46  qboosh
- updated info,pl.po-update patches, removed obsolete missing-nls patch
- merged GNUPG_1_3 branch (more handlers)
- BR: libusb-devel (for CCID readers), readline-devel
- test release 0.2

Revision 1.94  2004/12/21 10:58:07  qboosh
- release 0.1 due to incomplete upgrade

Revision 1.93  2004/12/21 10:56:11  wrobell
- ver. 1.4.0

Revision 1.92  2004/12/10 23:42:03  ankry
- rel. 2

Revision 1.91  2004/12/10 03:29:07  ankry
- BR: bzip2-devel

Revision 1.90.2.1  2004/10/31 07:27:52  adgor
- Starting 1.3 branch because i need hkp helper for gpg 1.9

Revision 1.90  2004/08/26 19:53:23  qboosh
- updated to 1.2.6, updated pl.po-update patch

Revision 1.89  2004/08/05 07:36:19  trojan
- fixed %%files

Revision 1.88  2004/07/27 21:53:28  qboosh
- gdbm is no longer used

Revision 1.87  2004/07/27 21:52:15  qboosh
- updated to 1.2.5, updated pl.po-update patch

Revision 1.86  2004/04/13 14:42:01  adamg
- release 4 to rebuild with new openldap

Revision 1.85  2004/03/16 14:15:06  averne
- rel3 for rebuild with new openldap

Revision 1.84  2004/02/02 15:59:04  qboosh
- release 2 for Ac (1 is for ra/updates/security)

Revision 1.83  2004/01/02 17:28:51  jajcus
- Release: 1 (STBR after AMD64 fixes)

Revision 1.82  2003/12/27 16:44:47  jajcus
- copy config.sub from automake

Revision 1.81  2003/12/25 15:34:26  qboosh
- added more updates to pl.po-update patch, new-style bcond

Revision 1.80  2003/12/25 11:36:18  arekm
- updated to 1.2.4

Revision 1.79  2003/08/29 22:11:08  qboosh
- updated pl.po-update patch

Revision 1.78  2003/08/23 11:35:26  areq
- 1.2.3, TODO update pl.po-update.patch

Revision 1.77  2003/05/27 08:44:24  trojan
- added Source-md5

Revision 1.76  2003/05/25 05:48:17  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.75  2003/05/08 22:10:49  qboosh
- added new pl.po-update patch (many fuzzy and untranslated entries, some
  fixes and standardizations)
- added missing-nls patch with one more localizable message
- release 2

Revision 1.74  2003/05/05 20:09:36  misi3k
- updated to 1.2.2
- removed pl.po patch outdated

Revision 1.73  2003/05/05 16:40:24  misi3k
- rel 3
- security patch
BUg (bugtraq):
This bug does not impact any key with only one user ID.  Photo IDs
("user attribute IDs") do not count as an additional user ID for the
purposes of this bug.

For example, given a key with two user IDs:
   Alice <alice@example.com>
and
   Alice's other address <alice@corp.example.net>

If the encrypting user has a trust path to to the ID
alice@example.com, then this ID is fully valid, and there is no
warning message when encrypting to alice@example.com.

If the encrypting user has either an insufficient or no trust path to
the ID "alice@corp.example.net", then that ID is either not fully
valid, or not valid at all respectively.  There should be a warning
message given when encrypting to this other user ID ("it is not
certain this key belongs to the user named in the user ID / do you
want to encrypt to it anyway?"), but due to the bug, the invalid user
ID is accepted as valid and no warning message is given.

Revision 1.72  2003/04/21 15:19:46  qboosh
- added info patch and info page resistration
- shortened pl summary
- release 2

Revision 1.71  2003/02/18 12:19:01  wrobell
- now gpgkeys_mailto should always be built (gpgkeys_mailto requires
  sendmail like interface with -t option)

Revision 1.70  2003/02/18 11:34:57  wrobell
- uncommented plugin-keys_mailto subpackage

Revision 1.69  2003/02/14 07:56:09  trojan
- added without ldap bcond
- added info files

Revision 1.68  2002/10/28 22:59:25  qboosh
- removed obsolete pl.po-UTF-8 patch, updated pl.po-update patch
- BR: gettext-devel (msgfmt)

Revision 1.67  2002/10/28 08:52:19  krolik
- updated to new 1.2.1 version

Revision 1.66  2002/10/05 08:49:53  qboosh
- added pl.po-update patch and pl descriptions to subpackages
- release 3

Revision 1.65  2002/09/30 06:17:11  kloczek
- release 2,
- added pl.po-UTF-8 patch (put correct UTF-8 charset in converted to UTF-8
  po/pl.po),
- separate LDAP key server plugin in plugin-keys_ldap subpackage.

Revision 1.64  2002/09/29 08:37:45  kloczek
- merge translations from source tar ball spec file.

Revision 1.63  2002/09/29 08:30:38  kloczek
- switch to bz2 Source tar ball.

Revision 1.62  2002/09/29 08:13:25  misiek
- updated to 1.2.0; removed obsolete patches

Revision 1.61  2002/07/19 00:02:06  wrobell
- added patch, so applications which use shm to communicate with gnupg
  will work
- rel. 3, stb

Revision 1.60  2002/06/16 12:46:25  kloczek
- release 2,
- use new %doc,
- fixed http://bugs.pld.org.pl/index.php?bug=126: remove documentation
  from %%{_datadir}/gnupg.

Revision 1.59  2002/04/30 19:18:43  kloczek
- merge translations from KSI,
- "all what is not disabled is enabled" so add --enable-ldap to %%configure
  parameters,
- removed info pages (this duplicated man pages; usualy info browsers in case not
  found info page tries looking for man page so in this case it is the same
  documentation will be displayd).

Revision 1.58  2002/04/30 15:50:30  wrobell
- added info documentation

Revision 1.57  2002/04/30 15:40:12  wrobell
- ver. 1.0.7
- improved english and polish summaries and descriptions
- minor cleanups
- stb

Revision 1.56  2002/04/25 16:27:41  arturs
fixed a small typo

Revision 1.55  2002/02/22 23:29:00  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.54  2002/01/18 02:13:09  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.53  2001/10/21 22:37:44  qboosh
- commented out all auto* and *ize calls, left configure2_13 - builds now
- release 3

Revision 1.52  2001/08/12 14:34:03  blues
- Release 2
- some translations
- es_ES-fix.patch - corrects some es translations
- configure2_13

Revision 1.51  2001/05/30 01:30:38  kloczek
- updated to 1.0.6.

Revision 1.50  2001/04/30 21:04:25  misiek
disable memory guard on sparc since it's causing problems described in documentation

Revision 1.49  2001/04/30 16:36:01  misiek
remove info files (same content as man pages)

Revision 1.48  2001/04/30 16:31:35  misiek
- obsolete patches removed (security,rijndael,typos)
- new patches(am) and updated (locale)
- enable memory guard and use capabilities
- updated to 1.0.5

Revision 1.47  2000/12/04 12:31:39  kloczek
- release 6,
- merged RH patches (locale, rijndael, typos).

Revision 1.46  2000/12/04 10:27:34  mguevara
- added security patch - important - upgrade reccomended by GnuPG team

Revision 1.45  2000/10/18 18:59:08  kloczek
- updated to 1.0.4,
- use new rpm automation.

Revision 1.44  2000/09/20 21:33:52  kloczek
- adapterized and removed gpg.1 from Source (now in source tar ball is
  included correctly prepared man page for gpg).

Revision 1.43  2000/09/20 11:51:55  kravietz
- upgrade to GNU PG 1.0.3
- there's one major change in this version - built in RSA algorithm, so
  that additional module in gnupg-i is not needed
- from now gnupg-i only contains the IDEA algorithm
- many small bugs are fixed, there are some improvements and compatibility
  changes

Revision 1.42  2000/07/12 16:55:59  kravietz
- upgrade to gnupg-1.0.2
  includes several bugfixes and improvements (e.g. faster encryption)

Revision 1.41  2000/07/09 10:56:58  zagrodzki
- brequires: gettext-devel

Revision 1.40  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.39  2000/06/09 07:22:52  kloczek
- added using %%{__make} macro.

Revision 1.38  2000/06/01 02:00:43  kloczek
- release 2.

Revision 1.37  2000/05/20 13:53:44  kloczek
- spec adapterized.

Revision 1.36  2000/04/02 19:07:34  arturs
- added %description -l pl

Revision 1.35  2000/04/01 11:14:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.34  2000/03/28 16:54:22  baggins
- translated kloczkish into english

Revision 1.33  1999/12/20 07:16:07  kloczek
- updated to 1.0.1,
- added man page for gpg.

Revision 1.32  1999/12/11 22:37:08  alchemyx
- changed URL and Source

Revision 1.31  1999/12/09 06:03:08  wiget
- 1.0.0h
- fixed source URL

Revision 1.30  1999/11/25 01:36:55  kloczek
- updated to 1.0.0g.

Revision 1.29  1999/09/08 16:21:03  kloczek
- updated to 1.0.0.

Revision 1.28  1999/09/05 13:37:36  kloczek
- updated to 0.9.11.

Revision 1.27  1999/08/05 23:24:45  kloczek
- updated to 0.9.10.

Revision 1.26  1999/07/27 16:09:50  kloczek
- added passing LDFLAGS="-s" (stripp gnupg binaries on linking).

Revision 1.25  1999/07/26 13:03:37  wiget
- updated to 0.9.9
- strip shared modules

Revision 1.24  1999/07/20 12:48:07  wiget
- switch to rpm 3.0.2

Revision 1.23  1999/07/12 23:05:57  kloczek
- added using CVS keywords in %changelog (for automating them).
